/*
 * Copyright (c) 2011, Patrik Dufresne. All rights reserved.
 * Patrik Dufresne PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
package com.planimod.core;

import com.patrikdufresne.managers.AbstractManager;

/**
 * Object manager for employee's non-availability.
 * 
 * @author Patrik Dufresne
 */
public class TeamManager extends AbstractManager<Team> {

	public TeamManager(PlanimodManagers managers) {
		super(managers);
	}

	@Override
	public Class<Team> objectClass() {
		return Team.class;
	}

}
